{% extends "users/base.html" %}
{% block body %}
<h2 align="center">Search Result</h2>
<br>
<div class="container">
    <div class="align-left">

        <table class="table fa-border">
            <tr>
                <th>Author</th>
                <th>Category</th>
                <th>Date</th>
                <th>File</th>
                <th>Name</th>
                <th>Description</th>
            </tr>
            {% for i in documents_list %}
            <tr>
                <td>{{ i.author}} -</td>
                <td>{{ i.category}}</td>
                <td>{{ i.date }}</td>
                <td>{{ i.file}}</td>
                <td>{{ i.name }}</td>
                <td>{{ i.description }}</td>


                <!--        </tr>-->
                {% endfor %}
        </table>
    </div>
</div>
{% endblock %}
